using System;
using System.Configuration;
using Baza_Reklam.Classes.Interfaces;

namespace Baza_Reklam.Classes
{
    public class SmtpConfiguration : ISmtpConfiguration
    {
        private string _server;
        public SmtpConfiguration()
        {
            _server = ConfigurationManager.AppSettings["Application.Email.Smtp"];
        }

        public string Server
        {
            get { return _server; }
            set { _server = value; }
        }

        public string User
        {
            get { throw new NotImplementedException(); }
            set { throw new NotImplementedException(); }
        }

        public string Password
        {
            get { throw new NotImplementedException(); }
            set { throw new NotImplementedException(); }
        }
    }
}
